#u5349-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5350-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5346-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5344-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5351-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5341-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5352-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5338-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5339-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5432-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5430-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu5347_input,#widgetu5347_prompt,#widgetu5343_input,#widgetu5343_prompt,#widgetu5337_input,#widgetu5337_prompt,#widgetu5429_input,#widgetu5429_prompt
{
	font-family: open-sans, sans-serif;
}

